.woocommerce-area{
    margin: 0 0 20px;
    background: #FFF;
    padding: 20px;
    margin-bottom: 40px;
    position: relative;
}

.woocommerce .woocommerce-breadcrumb{
    border-bottom: 1px solid #EEE;
    padding: 0 0 6px;
}

.woocommerce .woocommerce-breadcrumb a{
    text-decoration: none;
}

.woocommerce .woocommerce-breadcrumb a:hover{
    color: #669D24;
}

.woocommerce .page-title{
    margin-bottom: 20px;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
    border: 1px solid #EEE;
    padding: 0;
    overflow: hidden;
}

.woocommerce ul.products li.product a{
    color: inherit;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title{
    font-size: 0.8em;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3{
    text-align: center;
    text-transform: uppercase;
}

.woocommerce .related.products ul.products li.product .woocommerce-loop-product__title{
    text-align: center;
    color: #444;
    text-transform: uppercase;
    font-weight: bold;
}

.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale{
    background: #669D24;
    border-radius: 0;
    margin: 15px;
    min-height: 0;
    line-height: 1.5;
}

.woocommerce ul.products li.product a img{
    margin-bottom: 0;
}

.woocommerce ul.products li.product h3{
    text-align: center;
    border-top: 2px solid #669D24;
    border-bottom: 1px solid #EEE;
    color: #333;
}

.parallax-section .woocommerce ul.products li.product h3,
.parallax-section .woocommerce ul.products li.product .price,
.parallax-section .woocommerce a{
    color: inherit;
}

.parallax-section .woocommerce ul.products li.product h3{
    border-bottom-color: rgba(255,255,255,0.2);
}

.woocommerce ul.products li.product .price{
    color: #333;
    font-size: 16px;
    padding: 10px;
    margin-bottom: 0;
    text-align: center;
}

.woocommerce ul.products li.product .price del{
    display: inline-block;
}

.woocommerce ul.products li.product .button.add_to_cart_button{
    position: absolute;
    bottom: 15px;
    transform: translatey(100px);
    -ms-transform: translatey(100px);
    -webkit-transform: translatey(100px);
    left: 15px;
    right: 15px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.woocommerce ul.products li.product:hover .button.add_to_cart_button{
    transform: translatey(0);
    -ms-transform: translatey(0);
    -webkit-transform: translatey(0);
}

.woocommerce ul.products li.product .button{
    margin: 0;
    background: #669D24;
    text-align: center;
    color: #FFF;
    display: block;
    font-weight: normal;
    border-radius: 0;
}

.woocommerce a.added_to_cart{
    display: none;
}

.woocommerce nav.woocommerce-pagination ul{
    border: 0;
}

.woocommerce nav.woocommerce-pagination ul li{
    border:none; 
    margin: 0 4px;
}

.woocommerce nav.woocommerce-pagination ul li a, 
.woocommerce nav.woocommerce-pagination ul li span{
    background: #669D24;
    color: #FFF;
    padding: 12px;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current{
    background: #000;
    color: #FFF;
}

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt{
    background: #669D24;
    border-radius: 0;
    font-weight: normal;
}

.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover{
    background: #E06536;
}

.woocommerce div.product p.price, 
.woocommerce div.product span.price{
    color: #333;
}

.woocommerce-review-link,
.product_meta a{
    text-decoration: none;
}

.woocommerce #respond input#submit.alt.disabled, 
.woocommerce #respond input#submit.alt.disabled:hover, 
.woocommerce #respond input#submit.alt:disabled, 
.woocommerce #respond input#submit.alt:disabled:hover, 
.woocommerce #respond input#submit.alt:disabled[disabled], 
.woocommerce #respond input#submit.alt:disabled[disabled]:hover, 
.woocommerce a.button.alt.disabled, 
.woocommerce a.button.alt.disabled:hover, 
.woocommerce a.button.alt:disabled, 
.woocommerce a.button.alt:disabled:hover, 
.woocommerce a.button.alt:disabled[disabled], 
.woocommerce a.button.alt:disabled[disabled]:hover, 
.woocommerce button.button.alt.disabled, 
.woocommerce button.button.alt.disabled:hover, 
.woocommerce button.button.alt:disabled, 
.woocommerce button.button.alt:disabled:hover, 
.woocommerce button.button.alt:disabled[disabled], 
.woocommerce button.button.alt:disabled[disabled]:hover, 
.woocommerce input.button.alt.disabled, 
.woocommerce input.button.alt.disabled:hover, 
.woocommerce input.button.alt:disabled, 
.woocommerce input.button.alt:disabled:hover, 
.woocommerce input.button.alt:disabled[disabled], 
.woocommerce input.button.alt:disabled[disabled]:hover{
    background: #669D24;
}

.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button{
    background: #000;
    border-radius: 0;
    color: #FFF;
    font-weight: normal;
}

.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover{
    background: #669D24;
    color: #FFF;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range{
    background-color: #669D24;
}

.woocommerce ul.products li.product .button {
    background: #669D24 !important;
}
.woocommerce-message {
    border-top-color: #669D24 !important;
}
.woocommerce-message::before {
    color: #669D24 !important;
}
.woocommerce-info {
    border-top-color: #669D24 !important;
}
.woocommerce-info::before {
    color: #669D24 !important;
}
.imagem-loop-produto {
    position: relative;
}
.product-category.product a:hover:before, .woocommerce ul.products li.product a:hover .imagem-loop-produto:before {
    content: '+';
    width: 60px;
    height: 60px;
    margin-left: -30px;
    margin-top: -30px;
    position: absolute;
    top: 50%;
    left: 50%;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 30px;
    text-align: center;
    line-height: 60px;
    color: #fff;
    z-index: 2;
}
.product-category.product a:hover:after, .woocommerce ul.products li.product a:hover .imagem-loop-produto:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3);
    z-index: 1;
    top: 0;
} 
.product-category.product a:hover img, .woocommerce ul.products li.product a:hover img {
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.product-category.product a img,  .woocommerce ul.products li.product a img {
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}
.woocommerce .products ul li:nth-child(1), .woocommerce ul.products li:nth-child(1){
    visibility: visible;
    animation-delay: 0.15s;
    animation-name: fadeInUp;
}
.woocommerce .products ul li:nth-child(2), .woocommerce ul.products li:nth-child(2){
    visibility: visible;
    animation-delay: 0.3s;
    animation-name: fadeInUp;
}
.woocommerce .products ul li:nth-child(3), .woocommerce ul.products li:nth-child(3){
    visibility: visible;
    animation-delay: 0.45s;
    animation-name: fadeInUp;
}
.woocommerce .products ul li:nth-child(4), .woocommerce ul.products li:nth-child(4){
    visibility: visible;
    animation-delay: 1s;
    animation-name: fadeInUp;
}
.woocommerce .products ul li:nth-child(5), .woocommerce ul.products li:nth-child(5){
    visibility: visible;
    animation-delay: 1.15s;
    animation-name: fadeInUp;
}
.woocommerce .products ul li:nth-child(6), .woocommerce ul.products li:nth-child(6){
    visibility: visible;
    animation-delay: 1.30s;
    animation-name: fadeInUp;
}
.woocommerce .products ul li:nth-child(7), .woocommerce ul.products li:nth-child(7){
    visibility: visible;
    animation-delay: 1.45s;
    animation-name: fadeInUp;
}
.woocommerce .products ul li:nth-child(8), .woocommerce ul.products li:nth-child(8){
    visibility: visible;
    animation-delay: 2s;
    animation-name: fadeInUp;
}
.woocommerce .products ul li:nth-child(9), .woocommerce ul.products li:nth-child(9){
    visibility: visible;
    animation-delay: 2.15s;
    animation-name: fadeInUp;
}
.woocommerce .products ul li:nth-child(10), .woocommerce ul.products li:nth-child(10){
    visibility: visible;
    animation-delay: 2.30s;
    animation-name: fadeInUp;
}
.woocommerce .products ul li:nth-child(11), .woocommerce ul.products li:nth-child(11){
    visibility: visible;
    animation-delay: 2.45s;
    animation-name: fadeInUp;
}
.woocommerce .products ul li:nth-child(12), .woocommerce ul.products li:nth-child(12){
    visibility: visible;
    animation-delay: 3s;
    animation-name: fadeInUp;
}